<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center pt-5 px-0 pb-4">

        <!-- Navbar -->
        <nav>
             <div class="bg-primary position-fixed fixed-top text-center p-1">

                <a class="text-white mx-3" href="">
                    Home
                </a>
                <a class="text-white mx-3" href="">
                    About Me
                </a>
                <a class="text-white mx-3" href="">
                    Projects
                 </a>
            </div>
        </nav>
       
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img class="rounded-circle w-25 h-25 img-fluid mb-3" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="border-bottom border-primary d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2 mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mx-auto w-50"> 
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid-xl bg-secondary text-center text-light">
            <div class="container">
                <div class="row">
                    <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                        <h3>My First Project</h3>
                        <p>A simple project made from HTML</p>
                    </div>
                    <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                        <h3>My Second Project</h3>
                        <p>A simple project made from CSS</p>
                    </div>
                    <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                        <h3>My Third Project</h3>
                        <p>A simple project made from Bootstrap</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <footer>
            <div class="position-fixed fixed-bottom text-white p-1 bg-primary">
                <p class="text-white text-center my-1">All assets are used for educational purposes only.</p>
            </div>
        </footer>
        <!-- End of Footer -->



        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>